[setup]
AppTitle      =  灵衹育成对决
Ename         =    lingzycdj             
AppName       =  lingzhi-cn.exe
SoftId        = 35647
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2014-2-12 上午 09:19:48 
RunNum        =18
isclose       =0
isDirRun      =0
sButton =  
